html
{
	background: #fff url('img/bg_html.png') repeat-x 0 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 13px;
}

body
{
	background-color: #fff;
	width: 950px; /* bylo 980*/
	margin: 102px auto 0 auto;
	padding: 10px 0 0 0;
}

#content
{
	min-height: 400px;
}

#logo
{
	position: absolute;
	top: 28px;
	left: -5px;
	width: 200px;
	height: 50px;
	background: transparent url('img/bg_logo.png') no-repeat 0 0;
}

#logo a
{
	text-decoration: none;
	display: block;
	width: 200px;
	height: 40px;
}

#logo a span { visibility: hidden; }

#header
{
	height: 102px;
	position: absolute;
	top: 0;
}

#topPanel
{
	position: absolute;
	height: 50px;
	width: 725px;
	left: 225px;
	top: 20px;
	/*background-color: red;*/
}

#footer
{
	
	padding: 0;
	width: 950px;
	height: 22px;
	background: transparent url('img/bg_footer_menu.png') no-repeat 0 0;
	margin-top: 60px;
	margin-bottom: 30px;
}

#footerMenu
{
	float: left;
	position: relative;
	left: 50%;
	
}

#redLine
{
	width: 1000px;
	height: 23px;
	background: transparent url('img/bg_redline.png') no-repeat 0 0;
	position: absolute;
	top: 86px;
	right: -193px;
}

#header ul, #topPanel ul, #footer ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 22px;
}

#header ul
{
	width: 726px;
	background: #646464 url('img/bg_global.png') no-repeat 0 0;
	position: absolute;
	bottom: 0;
	left: 224px;
}

#topPanel ul
{
	background: none;
	float: right;
	position: static;
	
}

#topPanel ul.languageSelector
{
	width: 40px;
	margin: 0 -4px 0 15px;	
}

#topPanel ul.user
{
	width: 200px;
}

#footer ul
{
	float: left;
	position: relative;
	left: -50%;
}

#header li, #footer li
{
	float: left;
	line-height: 22px;
}

#header li a, #footer li a, #topPanel li a
{
	text-decoration: none;
}

#header ul.globalMenu li, #header ul.globalMenu li.last
{
	padding: 0 0 0 16px;
}

#header ul.globalMenu li.last
{
	float: right; /* prekryje precnivajici kousek "neaktivniho" pozadi */
}

#header ul.globalMenu li a
{
	color: #fff;
	padding: 0 16px 0 0;
	line-height: 22px;
	display: block;
}


#header ul.globalMenu li.active
{
	background: transparent url('img/bg_global_active_left.png') no-repeat 0 0;
}

#header ul.globalMenu  li.active a
{
	background: transparent url('img/bg_global_active_right.png') no-repeat 100% 0;
}


#footer li a, #topPanel ul.user a
{
	color: #333;
	padding: 0 4px;
}

#topPanel ul.user li
{
	float: right;
	line-height: 20px;
}

#topPanel li a
{
	color: #323232;
}

#topPanel ul.languageSelector span
{
	visibility: hidden;
}

#topPanel ul.languageSelector a
{
	display: block;
	width: 20px;
	height: 20px;
	overflow: hidden;
	padding: 0;
}

#topPanel ul.languageSelector a.cs
{
	background: transparent url('img/icon_czech.png') no-repeat 100% 0;
}
#topPanel ul.languageSelector a.en
{
	background: transparent url('img/icon_english.png') no-repeat 100% 0;
}

#topPanel a img
{
	border: none;
}

#topPanel form
{
	float: right;
	display: block;
	margin: 0 0 0 15px;
}

#topPanel input
{
	vertical-align: top;
}

input.searchInput
{
	width: 132px;
	height: 20px;
	border: none;
	background: transparent url('img/bg_search_input.png') no-repeat 0 0;
}

input.searchBtn
{
	width: 20px;
	height: 20px;
}

/* hlavni layuot konec */

/* rozdeleni stranky start */
#content, #content.homepage, #content.wide
{
	width: 725px;
	float: right;
}

#content.homepage
{
	width: 670px;
	float: left;
}

#content.wide
{
	width: 100%;
	float: none;
}

#sidebar
{
	float: right;
	width: 250px;
	margin-top: 50px;
}

#leftSidebar, #rightSidebar, #middleContent
{
	float: left;
	width: 230px;
}

#rightSidebar
{
	width: 130px;
}

#middleContent
{
	width: 720px;
}

#localMenu
{
	float: left;
	width: 190px;
}

#localMenu ul
{
	list-style-type: none;
	margin: 55px 20px 100px 20px;
	padding: 0;
}

#localMenu li, #localMenu li.active
{
	margin-bottom: 8px;
}

#localMenu li a, #localMenu li.active a
{
	text-decoration: none;
	color: #000;
	font-weight: bold;
	display: block;
	padding-right: 15px;
	background: transparent url('img/bg_local.png') no-repeat 100% 50%;
}

#localMenu li.active a
{
	color: #e31b23;
	background-image: url('img/bg_local_active.png');
}

.contentColumn
{
	width: 315px;
	float: left;
}
/* rozdeleni stranky konec */




/* styly prvku start */


h1
{
	font-size: 17px;
}

h2, h3
{
	font-size: 13px;
}



h1.audience, h1.download, h1.feature, h1.manufacturer, h1.info, h1.warning, h1.question, h1.mail, h1.phone,
h2.audience, h2.download, h2.feature, h2.manufacturer, h2.info, h2.warning, h2.question, h2.mail, h2.phone,
h3.audience, h3.download, h3.feature, h3.manufacturer, h3.info, h3.warning, h3.question, h3.mail, h3.phone
{
	font-size: 14px;
}

h1 em, h2 em, h3 em, span.neo
{
	font-style: normal;
	color: #e31b23;
}

/* h3 jsou kvuli tabum */
h1.audience, h1.download, h1.feature, h1.manufacturer, h1.info, h1.warning, h1.question, h1.mail, h1.phone,
h2.audience, h2.download, h2.feature, h2.manufacturer, h2.info, h2.warning, h2.question, h2.mail, h2.phone,
h3.audience, h3.download, h3.feature, h3.manufacturer, h3.info, h3.warning, h3.question, h3.mail, h3.phone
{
	background: transparent url('img/icon_audience.png') no-repeat 0 0;
	line-height: 25px;
	padding-left: 40px;
	margin: 0 0 5px 0;
}

h1.download, h2.download, h3.download
{
	background-image: url('img/icon_download.png');
}

h1.feature, h2.feature, h3.feature
{
	background-image: url('img/icon_feature.png');
}

h1.manufacturer, h2.manufacturer, h3.manufacturer
{
	background-image: url('img/icon_manufacturer.png');
}

h1.info, h2.info, h3.info
{
	background-image: url('img/icon_info.png');
}

h1.warning, h2.warning, h3.warning
{
	background-image: url('img/icon_warning.png');
}

h1.question, h2.question, h3.question
{
	background-image: url('img/icon_question.png');
}

h1.mail, h2.mail, h3.mail
{
	background-image: url('img/icon_mail.png');
}

h1.phone, h2.phone, h3.phone
{
	background-image: url('img/icon_phone.png');
}

h1.audienceLarge, h1.downloadLarge, h1.featureLarge, h1.manufacturerLarge, h1.infoLarge, h1.warningLarge,
h1.questionLarge, h1.mailLarge, h1.phoneLarge, h1.searchLarge
{
	font-size: 17px;
	line-height: 36px;
	padding-left: 50px;
	background: transparent url('img/icon_audience_large.png') no-repeat 0 50%;
}

h1.downloadLarge { background-image: url('img/icon_download_large.png'); }
h1.featureLarge { background-image: url('img/icon_feature_large.png'); }
h1.manufacturerLarge { background-image: url('img/icon_manufacturer_large.png'); }
h1.infoLarge { background-image: url('img/icon_info_large.png'); }
h1.warningLarge { background-image: url('img/icon_warning_large.png'); }
h1.questionLarge { background-image: url('img/icon_question_large.png'); }
h1.mailLarge { background-image: url('img/icon_mail_large.png'); }
h1.phoneLarge { background-image: url('img/icon_phone_large.png'); }
h1.searchLarge { background-image: url('img/icon_search_large.png'); }

#leftSidebar h1.audienceLarge, #leftSidebar h1.downloadLarge, #leftSidebar h1.featureLarge,
#leftSidebar h1.manufacturerLarge, #leftSidebar h1.infoLarge, #leftSidebar h1.warningLarge,
#leftSidebar h1.questionLarge, #leftSidebar h1.mailLarge, #leftSidebar h1.phoneLarge,
#leftSidebar h1.searchLarge
{
	line-height: 18px;
	margin-left: 13px;
}

h1 a, h2 a, h3 a
{
	color: #000;
	text-decoration: none;
}

#localMenu h3.download
{
	color: #686868;
	line-height: 14px;
	margin-bottom: 20px;
	background-position: 0 1px;
	font-weight: normal; 
}

#localMenu h3.download em { font-weight: bold; }


a.more
{
	display: block;
	text-align: right;
	background: transparent url('img/bg_local.png') no-repeat 100% 50%;
	padding-right: 11px;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}

div.homepagePromo
{
	background: transparent url('img/bg_homepage_promo_neo.jpg') no-repeat 0 0;
	color: #fff;
	padding: 90px 0 0 360px;
	width: 310px;
	height: 152px;
	overflow: hidden;
	position: relative;
	margin: 40px 0 60px 0;
}

div.homepagePromo h1
{
	font-size: 15px;
	margin: 40px 0 20px 0;
	display: none;
}

div.homepagePromo ul
{
	margin: 0 0 25px 0;
	padding: 0;
	color: #000;
}

a.hpButtonLeft, a.hpButtonLeft:hover, a.hpButtonRight, a.hpButtonRight:hover
{
	display: block;
	width: 118px;
	height: 38px;
	padding-top: 10px;
	color: #fff;
	text-shadow: 3px 3px 2px #444;
	position: absolute;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
	background: #333 url('img/spr_hpbutton.png') no-repeat 0 0;
	top: 178px;
	left: 346px;
}

a.hpButtonLeft:hover, a.hpButtonRight:hover { background-position: 0 -48px; }

a.hpButtonRight, a.hpButtonRight:hover { left: 523px; }

p
{
	margin: 0 0 15px 0;
	line-height: 130%;
}

table
{
	border-collapse: collapse;
	margin-bottom: 25px;
}

table td { padding: 5px 8px; }

table th
{
	background: #d9d9d9 url('img/bg_table_header.png') repeat-x 0 0;
	padding: 5px 15px;
}

table td { border-right: 2px solid #fff; }

table tr { background-color: #f1f1f1; }

/* nasledujici dve pravidla delaji totez, prvni je z duvodu zpetne kompatibility s IE7 a IE8*/
table tr.white td { background-color: #fff; }

table tr:nth-child(2n) { background-color: #fff; }

a.button, a.button:hover, input.button, input.button:hover
{
	display: block;
	width: 149px;
	height: 38px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	line-height: 38px;
	font-weight: bold;
	text-shadow: 2px 2px 1px #333;
	background: #3a77aa url('img/bg_button_blue.png') no-repeat 0 0;
	margin-top: 15px;
	margin-bottom: 15px;
	cursor: pointer;
}

input.button , input.button:hover
{
	border: none;
	margin-top: 5px;
	font-size: 12px;
	text-transform: uppercase;
}

a.button:hover , input.button:hover
{
	background: #145197 url('img/bg_button_blue.png') no-repeat 0 -38px;
}

#localMenu a.button
{
	margin-left: 10px; /* zarovnani pod krabici */
}




/* styly prvku konec */



/* common start */



/* taby start */
div.iTabs div.headings
{
	height: 25px;
	border-bottom: 1px solid #333;
	margin-bottom: 20px;
}

div.iTabs div.boxes
{
	clear: left;
}

.tabContent
{
	display: none;
}

.tabContentActive
{
	display: block;
}

.tabHeading, .tabHeadingActive
{
	float: left;
	padding: 6px 8px 0;
	height: 19px;
	margin: 0;
	cursor: pointer;
	font-size: 12px;
}

.tabHeading
{
	border-top: 1px solid #fff;
}

.tabHeadingActive
{
	border: 1px solid #333;
	border-bottom: none;
	background-color: #fff;
}

/* staticka verze zalozkove navigace */
ul.tabbedNavigation
{
	list-style-type: none;
	padding: 0;
	margin: 33px 0 30px 0;
	height: 25px;
	border-bottom: 1px solid #333;
}

ul.tabbedNavigation li, ul.tabbedNavigation li.active 
{
	float: left;
	height: 20px;
	padding: 5px 8px 0;
	border-top: 1px solid #fff;
}

ul.tabbedNavigation li.active
{
	border: 1px solid #333;
	border-bottom: none;
	background-color: #fff;
}

ul.tabbedNavigation a
{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
/* taby konec */

/* faq start */

dl
{
	margin: 0;
	padding: 0;
}

dt, dt.active
{
	margin: 5px 0 12px;
	cursor: pointer;
	padding-left: 15px;
	background: transparent url('img/bg_faq_inactive.gif') no-repeat 0 4px;
}

dt.active { background: transparent url('img/bg_faq_active.gif') no-repeat 0 4px; }

dt a, dt.active a
{
	text-decoration: none;
	font-size: 14px;
	color: #595959;
}

dt.active a { color: #000; }

dd
{
	margin: 10px 0 30px 0;
	padding: 0 0 0 15px;
}

dd.hidden
{
	display: none;
}


/* faq konec */

/* formulare start */

form.order
{
	/*width: 360px;*/
	/*min-height: 360px;*/ /* IE6 fix */
	/*
	padding: 40px 0 0 75px;
	margin: 25px 0 25px 25px;
	background: transparent url('img/bg_order_form.gif') no-repeat 0 0;
	*/
}

fieldset
{
	border: none;
	/*clear: both;*/
	padding: 0;
}

legend
{
	font-weight: bold;
}

label, fieldset label, input.text
{
	float: left;
	display: block;
	height: 21px;
	/*margin: 0;*/
}

label, fieldset label
{
	line-height: 21px;
}

label
{
	width: 115px;
}


fieldset label
{
	width: 60px;
}


input.text, form#wdLoginForm .loginInput
{
	background: #ececec url('img/bg_text_input.png') no-repeat 0 0;
	border: 1px solid transparent;
	font-size: 12px;
}

form.order
{
	margin-bottom: 30px;
}

form.order fieldset#customerType
{
	width: 165px;
	float: left;
	margin-right: 30px;
}

form.order fieldset#customerType label
{
	display: inline;
	float: none;
}

label.licCountLbl
{
	width: 170px;
	height: 42px;
}

form.order legend
{
	margin: 5px 0 5px 0;
	padding: 0;
}


form.order input.button
{
	float: left;
	/*margin-left: 53px;*/
	/*margin-top: 20px;*/ /* proti puvodnimu navrhu posune tlacitko mimo ohranicenou plochu v IE6, takze to nevypada tak spatne, jako kdyz tlacitko castecne prekryva okraj formulare */
}

form.order sup
{
	font-size: 70%;
}

.inputEl, form#wdLoginForm .loginInput
{
	float: left;
	padding: 2px;
	/*font-size: 13px;*/
}

.longInput, form#wdLoginForm .loginInput
{
	width: 165px;
	margin-right: 30px;
}

.shortInput
{
	width: 45px;
	margin-right: 150px;
}

.mediumInput
{
	width: 90px;
	margin-right: 105px;
}

.singleButton
{
	margin-left: 70px;
	margin-top: 50px !important;
}

.trialEl
{
	margin-right: 10px;
}

.multiButtons
{
	float: left;
}

select
{
	font-size: 13px;
	padding: 4px !important;
}

label.trial, label.order
{
	width: 150px;
}

form#wdLoginForm label
{
	display: block;
	width: 160px;
	float: left;
}

p.loginMessage
{
	font-weight: bold;
	color: #e40000;
}

#dlvr_toggle
{
	float: left;
	width: 20px;
	margin-left: 0;
}

label.dlvrToggle
{
	float: left;
	width: 300px;
}

label.email2
{
	line-height: 13px;
	width: 150px;
}

#shopMain
{
	float: left;
	/*width: 460px;
	padding-right: 10px;*/
}

#shopSidebar, #shopHeader .shopHelp
{
	float: right;
	width: 240px;
	padding-left: 10px;
}

#shopHeader .shopHelp
{
	margin-top: -29px;
}

table.cart
{
	margin: 5px 30px 45px 0;
	float: left;
	width: 440px;
	border: 1px solid #f1f1f1;
}

table.cart th, table.cart td { padding: 3px; }
table.cart td { border: 1px solid #f1f1f1; }

table.cart th
{
	background-image: none;
	background-color: #f1f1f1;
}

table.cart tr { background-color: #fff; }

table.checkoutReview th, table.checkoutReview td 
{
	background-image: none;
	background-color: #fff;
}

table.checkoutReview th
{
	text-align: right;
}

#licenseCount
{
	width: 35px;
	margin: 8px 175px 0 0;
}

#priceListLink
{
	display: block;
	float: left;
	width: 40px;
	margin-right: 115px;
	line-height: 20px;
}

#productPrice
{
	line-height: 26px;
	padding-bottom: 5px;
	clear: both;
}

.valMsg
{
	color: #e31b23;
	float: left;
	line-height: 26px;
}

.staticLbl
{
	font-weight: bold;
	line-height: 26px;
}

.invalidEl
{
	border: 1px solid #e31b23 !important;
	background-color: #fef3f4 !important;
	background-image: none !important;
}

.error
{
	color: #e31b23;
	font-weight: bold;
}

.success
{
	color: #57b940;
	font-weight: bold;
}

.paymentOptionRadio
{
	margin-right: 10px;
}

.paymentOptionLbl
{
	font-weight: bold;
	cursor: pointer;
	float: none;
	display: inline;
}

.paymentOptionDesc
{
	color: #2b2b2b;
	/*width: 50%;*/
	line-height: 140%;
	padding: 0 0 0 28px;
	margin: 3px 0 10px 0;
}

hr.paymentOptionSep
{
	border: none;
	border-top: 1px solid #ebecea;
	padding: 0;
	margin: 0 0 8px 0;
}

.dlvrAddressToggle
{
	float: left;
	margin: 23px 0 20px 0;
}

.dlvrAddressLabel
{
	float: right;
	width: 700px;
	margin: 20px 0 20px 0;
}

form.payment legend, form.payment legend.invalidLbl
{
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0 5px 0;
	/*border-bottom: 1px solid #000;*/
	/*background: #fff url('img/bg_input_element.png') repeat-x bottom left;*/
	width: 530px;
	display: block;
}

form.payment legend.invalidLbl { color: #e31b23; }

.address3 { display: none; }

table.orderReview { margin-bottom: 10px; }

table.orderReview th, td
{
	background-image: none;
	/*background-color: #fff;*/
	padding: 2px 8px;
}
table.orderReview tr, table.orderReview tr:nth-child(2n), table.orderReview tr th
{
	background-color: #fff;
}

table.orderReview th { text-align: left; }

/* formulare konec */

div#shopProgressBar ol
{
	list-style-type: none;
	margin: 10px 0 50px 0;
	padding: 0;
	height: 36px;
}

div#shopProgressBar li
{
	width: 135px;
	padding: 0 0 0 45px;
	height: 36px;
	float: left;
	color: #9a9a9a;
	line-height: 18px;
}

div#shopProgressBar li.step1
{
	background: transparent url('img/bg_progress_1.png') no-repeat 0 0;
}

div#shopProgressBar li.step2
{
	background: transparent url('img/bg_progress_2.png') no-repeat 0 0;
}

div#shopProgressBar li.step3
{
	background: transparent url('img/bg_progress_3.png') no-repeat 0 0;
}

div#shopProgressBar li.step4
{
	background: transparent url('img/bg_progress_4.png') no-repeat 0 0;
}

div#shopProgressBar li.currentStep
{
	background-position: 0 100%;
	color: #000;
}

hr
{
	border: none;
	border-top: 1px solid #000;
}

hr.clear, hr.elementSeparator
{
	clear: both;
	visibility: hidden;
	border: none;
	margin: 0;
	padding: 0;
}


hr.elementSeparator
{
	border: 2px solid transparent;
}


.colDistance { margin-right: 30px; }
.sidebarItemSeparator { margin-top: 30px !important; }
.topSpacer { margin-top: 30px !important; }

a img { border: none; }

ul.reference
{
	list-style-type: none;
	padding: 0;
	margin: 0 0 25px 0;
}

ul.reference li, ul.reference li.fullWidth
{
	width: 240px;
	height: 90px;
	float: left;
}

ul.reference li.fullWidth
{
	width: 723px;
}

ul.reference li img
{
	display: block;
	margin: 0 auto;
}

a.hpReference
{
	display: block;
	margin-top: 5px;
}

.ctr { text-align: center !important; }
.rgt { text-align: right !important; }
.lft { text-align: left !important; }
.fl { float: left; }

div.homepageBanners
{
	overflow: hidden;
	position: relative;
	margin: 40px 0 60px 0;
}

div.homepageBanners h1
{
	font-size: 15px;
	margin: 40px 0 20px 0;
	display: none;
}
div#cycle-banner
{
	width: 670px;
	height: 242px;
}


/* lang sel
#topPanel ul{
	width: 40px;
	margin: 0 -4px 0 15px;}
			*/